
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Задача 6. Саша", "Задача 6. Саша\Задача 6. Саша.vbproj", "{E7A1BF4D-4A3E-4A42-928F-FAD5EEA153AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E7A1BF4D-4A3E-4A42-928F-FAD5EEA153AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7A1BF4D-4A3E-4A42-928F-FAD5EEA153AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7A1BF4D-4A3E-4A42-928F-FAD5EEA153AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7A1BF4D-4A3E-4A42-928F-FAD5EEA153AF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
